class BookInStock
  attr_reader :isbn, :price

  def initialize(isbn, price)
    @isbn = isbn
    @price = Float(price)
  end

  def to_s
    "ISBN: #{@isbn}, price: #{@price}"
  end

  def price_in_copeks
    Integer(@price * 100 + 0.5)
  end

  def price_in_copeks=(copeks)
    @price = copeks / 100.0
  end
end
